/*! ======================================
    fa sols index
====================================== */
#main{max-width:100%}
#main .sols_index_wrap{max-width:980px;margin:0 auto}
.main_area{margin-bottom:0;}
.melfa_contents_1col{width:100%}
.melfa_contents_1col #melfa_main_area.sols_index .wrap{width:980px;margin:0 auto}
.melfa_contents_1col #melfa_main_area.sols_index h1{color:#333;font-size:1.5em;line-height:1;background:0 0;padding:0 0 0 12px;margin:12px 0 20px 6px;border-left:5px solid #e70101}
.melfa_contents_1col #melfa_main_area.sols_index p{font-size:1em;margin:0}
.melfa_contents_1col #melfa_main_area.sols_index img{max-width:100%;height:auto;vertical-align:top}
.melfa_contents_1col #melfa_main_area.sols_index .main_area{font-size:1.34em}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea{position:relative;overflow:hidden;padding-top:400px}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .overlay{width:100%;height:100%;background-color:#000;position:absolute;top:0;left:0}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea ul{width:100%;height:100%;margin:0;position:absolute;top:0;left:0}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea li{width:100%;height:100%;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea li:before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:url(../img/main_line.png) repeat-x 50% 100%;z-index:2}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea li:not(:nth-child(1)){display:none}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .bg{width:100%;height:100%;position:absolute;top:50%;left:50%;will-change:transform;-webkit-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .bg img{max-width:inherit;max-width:initial;width:100%;height:auto}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .txt{display:none;width:100%;position:absolute;top:130px;left:0;text-align:center;z-index:3}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .txt .pc_only{display:inline-block}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .link{display:inline-block;position:absolute;bottom:35px;left:50%;font-size:1em;font-weight:700;text-align:center;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);padding:7px;background:rgba(255,255,255,.3)}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .link a{width:100%;display:block;padding:10px 165px;-webkit-box-sizing:border-box;box-sizing:border-box;color:#000;background-color:rgba(255,255,255,.7);will-change:background-color,color;-webkit-transition:background-color .25s ease-out,color .25s ease-out;transition:background-color .25s ease-out,color .25s ease-out}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .link a:before{content:"";position:absolute;top:-16px;left:37px;width:74px;height:55px;background:url(../img/icn_movie.png) no-repeat;-webkit-background-size:74px auto;background-size:74px auto}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .link:hover a{text-decoration:none;background-color:#d12e2e;color:#fff}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .link:hover a:before{background-position:0 -56px}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .link .icn{position:absolute;right:19px;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);display:inline-block;width:20px;height:auto}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea li:last-child .txt01,.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea li:last-child .txt02{overflow:hidden}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea li:last-child .txt01 img,.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea li:last-child .txt02 img{will-change:transform,opacity}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .show .bg{-webkit-transform:translate(-50%,-50%) scale(1) rotate(.1deg);-ms-transform:translate(-50%,-50%) scale(1) rotate(.1deg);transform:translate(-50%,-50%) scale(1) rotate(.1deg);-webkit-animation:wideBg 15s cubic-bezier(.25,.46,.45,.94) forwards;animation:wideBg 15s cubic-bezier(.25,.46,.45,.94) forwards}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .txtAnime .txt01 img{opacity:0;-webkit-transform:translateY(50%) rotate(.1deg);-ms-transform:translateY(50%) rotate(.1deg);transform:translateY(50%) rotate(.1deg);-webkit-animation:slideUp_02 1s cubic-bezier(.23,1,.32,1) 1s forwards;animation:slideUp_02 1s cubic-bezier(.23,1,.32,1) 1s forwards}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .txtAnime .txt02 img{opacity:0;-webkit-transform:translateY(100%) rotate(.1deg);-ms-transform:translateY(100%) rotate(.1deg);transform:translateY(100%) rotate(.1deg);-webkit-animation:slideUp 1s cubic-bezier(.23,1,.32,1) 1.2s forwards;animation:slideUp 1s cubic-bezier(.23,1,.32,1) 1.2s forwards}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .txtAnime .link a{opacity:0;-webkit-transform:translateY(100%) rotate(.1deg);-ms-transform:translateY(100%) rotate(.1deg);transform:translateY(100%) rotate(.1deg);-webkit-animation:slideUp 1s cubic-bezier(.23,1,.32,1) 1.5s forwards;animation:slideUp 1s cubic-bezier(.23,1,.32,1) 1.5s forwards}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea.notAnimation .txt01 img{opacity:1!important;-webkit-transform:translateY(0)!important;-ms-transform:translateY(0)!important;transform:translateY(0)!important}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea.notAnimation .txt02 img{opacity:1!important;-webkit-transform:translateY(0)!important;-ms-transform:translateY(0)!important;transform:translateY(0)!important}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea.notAnimation .link a{opacity:1!important;-webkit-transform:translateY(0)!important;-ms-transform:translateY(0)!important;transform:translateY(0)!important}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .strength_section{position:relative;padding-bottom:30px;border-bottom:1px solid #d1d1d1;margin-top:-6%}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .strength_sttl{position:relative;text-align:center;height:240px;-webkit-box-sizing:border-box;box-sizing:border-box;margin:0;padding:60px 0 0;background:#0c2461;border-bottom:10px solid #fff}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .strength_sttl:before{opacity:0;content:"";display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:url(../img/strength_line.png) repeat-x 50% 0;-webkit-transition:opacity 1s ease-out;transition:opacity 1s ease-out}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .strength_sttl.show:before{opacity:1}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .strength_sttl img{width:179px;height:auto}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .link_list{overflow:hidden;-webkit-box-shadow:0 10px 10px 0 rgba(0,0,0,.2);box-shadow:0 10px 10px 0 rgba(0,0,0,.2);font-size:1em; display: flex; flex-wrap: wrap;}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .link_list:after,.melfa_contents_1col #melfa_main_area.sols_index .main_area .link_list:before{display:table;content:" "}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .link_list:after{clear:both}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .link_list li{width:326px;float:left}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .link_list li:last-child{margin-right:0}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .link_list li a{position:relative;display:block}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .link_list li a .thumb{background-color:#fff;overflow:hidden}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .link_list li a .thumb img{-webkit-transition:-webkit-transform .25s ease-out;transition:-webkit-transform .25s ease-out;transition:transform .25s ease-out;transition:transform .25s ease-out,-webkit-transform .25s ease-out}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .link_list li a .thumb:after{content:"";position:absolute;top:50%;left:50%;width:223px;height:213px;border:1px solid #fff;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .link_list li a .link{position:absolute;width:100%;top:50%;padding:0 10px;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-transform:translateY(-30%);-ms-transform:translateY(-30%);transform:translateY(-30%);color:#fff!important;font-weight:700;font-size:1.25em;text-align:center;text-shadow:0 0 8px rgba(0,0,0,.8)}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .link_list li a:hover{text-decoration:none}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .link_list li a:hover .thumb img{-webkit-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2)}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_section {
    padding: 50px 0 45px
}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_sttl{position:relative;margin:0 0 27px;font-size:1.5em;font-weight:bold;text-align:center;background:0 0}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_sttl:before{content:"";position:absolute;top:50%;display:block;width:100%;height:2px;background-color:#d9d9d9}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_sttl .inner{position:relative;display:inline-block;padding:0 9px;background:#fff none}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_section .item_wrap {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_section .item_col {
    -ms-flex-preferred-size: 236px;
    flex-basis: 236px;
    box-sizing: content-box;
}

.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_section .item_col+.item_col {
    margin-left: 5px;
    padding-left: 5px;
    border-left: 1px solid #e3e3e3;
    position: relative;
}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_section .item_col+.item_col:before {
  content: '';
  display: block;
  position: absolute;
  width: 1px;
  height: 1px;
  top: 0;
  left: -1px;
  background-color: #fff;
}

.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_section .item {
    display: block;
    text-decoration: none;
    transition: opacity .3s ease-out;
    border-width: 7px;
    border-style: solid;
    border-color: #dedede;
    background: linear-gradient(to bottom, #fff, #f1f1f1);
}

.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_section .item:hover {
    text-decoration: none;
    color: inherit;
    opacity: 0.4
}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_section .item:hover .link {
  text-decoration: none;
}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_section .item .pod {
  border: 1px solid #cccccc;
  padding-top: 20px;
  padding-bottom: 7px;
}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_section .link {
    font-size: 0.88em;
    font-weight: bold;
    line-height: 1.5;
    text-align: center
}

.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_section .link .arw {
    width: 6px;
    vertical-align: middle;
    margin-right: 6px
}

.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_section a:hover .link {
    text-decoration: underline
}

.melfa_contents_1col #melfa_main_area.sols_index .section {
    font-size: 1.34em;
    padding-top: 65px;
    padding-bottom: 40px
}

.melfa_contents_1col #melfa_main_area.sols_index .section .sttl {
    font-size: 1.5em;
    font-weight: bold;
    color: #000;
    text-align: center;
    background: 0 0;
    padding: 0;
    margin: 0 0 24px
}
.melfa_contents_1col #melfa_main_area.sols_index .section .link_list{font-size:1em;margin:0;text-align:center;letter-spacing:-0.4em}
.melfa_contents_1col #melfa_main_area.sols_index .section .link_list:after,.melfa_contents_1col #melfa_main_area.sols_index .section .link_list:before{display:table;content:" "}
.melfa_contents_1col #melfa_main_area.sols_index .section .link_list:after{clear:both}
.melfa_contents_1col #melfa_main_area.sols_index .section .link_list li{width:350px;display: inline-block;margin-right:80px;letter-spacing:normal}
.melfa_contents_1col #melfa_main_area.sols_index .section .link_list li:last-child{margin-right:0}
.melfa_contents_1col #melfa_main_area.sols_index .section .link_list li a{display:block}
.melfa_contents_1col #melfa_main_area.sols_index .section .link_list li a .thumb{background-color:#fff}
.melfa_contents_1col #melfa_main_area.sols_index .section .link_list li a .thumb img{-webkit-transition:.3s;transition:.3s}
.melfa_contents_1col #melfa_main_area.sols_index .section .link_list li a .link{margin-top:20px;font-weight:700;font-size:1.13em;text-align:center}
.melfa_contents_1col #melfa_main_area.sols_index .section .link_list li a .link .arw{width:6px;vertical-align:middle;margin-right:6px}
.melfa_contents_1col #melfa_main_area.sols_index .section .link_list li a:hover .thumb img{opacity:.5}
.melfa_contents_1col #melfa_main_area.sols_index .casestudies_section{background-color:#ededed}
.melfa_contents_1col #melfa_main_area.sols_index .sols_contactArea{border-top:none;margin-top:0;padding-top:60px}
#container #melfa_main_area .sols_contactArea#incl_navi_relationalBlock_02{margin-top:0;border-top: none}
.melfa_contents_1col #melfa_main_area.sols_index .txt01{
 font-size: 5em;color:#fff
}.e--factory-content {
    position: relative;
    max-width: 1500px;
    margin: auto;
    width: 100%;
    height: 100%;
    padding-bottom: 140px;
    min-height: 400px;
}
.efactory--banner {
    height: 100%;
    padding-bottom: 140px;
    min-height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    /* max-width: 1500px; */
    margin: auto;
    width: 100%;
    background-size: cover;
    position: absolute;
    z-index: -1;
}
.efac-content__box {
    background-color: rgba(0, 76, 121, 0.8);
    color: #fff;
    padding: 5px 35px;
    max-width: 350px;
    margin-left: auto;
    font-size: 1.8em;
}
.btn-enq {
    background-color: #555!important;
    padding: 5px 15px!important;
    font-size: 14px;
    float: right;
}
h1.efac-h1 {
    border-left: 0!important;
    border-bottom: 1px solid #fff;
    padding: 0 0 15px!important;
    text-align: center;
    color: #fff!important;
    display: table;
    margin: 15px auto!important;
    font-size: 2.2em!important;
}
h2.efac-h2 {
    font-size: 1.4em;
}
.efac-features h2{
    color: #0080cc;
    font-size: 28px;;
}
ul.efactory--feature {
    font-size: 1.5em;
}
.efac-features {
    margin-top: 40px;
    margin-bottom: 50px;
    padding-left: 15px;
    padding-right: 15px;
}
ul.efactory--feature li {
    padding-left: 100px;
    margin: 15px 0;
    position: relative;
    min-height: 80px;
}
ul.efactory--feature li span{
    color: #0080cc;
}
ul.efactory--feature li >div {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.c-block_leftcol {
    float: left;
    width: 58%;
}
.c-block_rightcol {
    width: 42%;
    float: left;
    border: 2px solid red;
    padding: 20px;
    margin-top: -145px;
    background-color: rgba(255,255,255,0.8);
}
.efac-features h4 {
    font-size: 20px;   margin-bottom: 40px;
}
div#features {
    z-index: 1;
    position: relative;
}
.inputfield {
    width: 100%!important;
    margin-bottom: 10px;
    border: 0!important;
    border-bottom: 1px solid #000!important;
    padding: 10px 2px!important;
}
.input__wrap {
    margin-bottom: 30px;
    width: 100%;
    float: left;
}
ul.efactory--feature li:before {
    content: '';
    position: absolute;
    background: url(../img/efactory--sprite.jpg);
    height: 65px;
    background-repeat: no-repeat;
    background-position: center;
    width: 65px;
    left: 0;
    background-size: 88px; 
}
ul.efactory--feature li.featurea-1:before  {
    background-position:-12px -5px;
}
ul.efactory--feature li.featurea-2:before  {
    background-position:-12px -105px;
}
ul.efactory--feature li.featurea-3:before  {
    background-position: -12px -205px;
}
ul.efactory--feature li.featurea-4:before  {
    background-position: -12px -305px;
}
ul.efactory--feature li.featurea-5:before  {
    background-position: -12px -405px;
}
.efac-adva {
    background-color: #e2f1ff;
    padding: 30px 0;
}
h2.adv--h2 {
    background-color: #e2f1ff;
    display: inline-block;
    padding: 15px 30px;
    border-radius: 15px 15px 0 0;
    color: #005283;
    font-size: 28px;
}
.efac_adv-warp {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.efac_adv-list h3 {
    color: #005283;
    font-size: 1.6em;
    margin-top: 20px;
    border-bottom: 1px solid;
    display: inline-block;
    margin-bottom: 20px;
}
.efac_adv-list {
    font-size: 1.5em;
    border-right: 1px solid #ffd;
    padding: 15px;
    width: 33.33%;
}
.efac_adv-list:last-child{border-right:0 ;}
a.prev , a.next {
        position: absolute;
        left: -40px;
        height: 35px;
        top: 0;
        bottom: 0;
        margin: auto;
        font-size: 54px;
        line-height: 0.5;
        background-color: #fff;
        width: 25px;
        text-align: center;
    }

a.next {
    right: -40px;
   left: inherit;
}
.custom-container.default {
    position: relative;
    margin-top: 50px;
    margin-bottom: 50px;
}
.custom-container.default .carousel{
    margin: auto;
}
.custom-container.default .carousel li img{
  padding:2px
}
.down--arrow img{
    width:auto!important
}
.lead-form__efactory .error {
    width: 100%;
    display: block;
    color: red;
}

@media screen and (max-width:1400px){.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .bg img{height:100%;width:auto}
}
@media screen and (max-width:980px){.melfa_contents_1col{width:980px}
}
@media screen and (max-width:768px){#main{padding-left:0;padding-right:0}
#main {    font-size: 75%;}
#main .sols_index_wrap{max-width:inherit;margin:0;padding-left:16px;padding-right:16px;    }
#main .title-sp{padding-left:16px}
.melfa_contents_1col{width:auto}
.melfa_contents_1col #melfa_main_area.sols_index .wrap{width:auto;margin:0}
.melfa_contents_1col #melfa_main_area.sols_index .main_area{font-size:1.14em}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea{padding-top:70.3125%}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .txt{top:34.44%}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .txt .pc_only{display:none}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .txt .sp_only{width:76.72%;display:inline-block}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .link{padding:6px}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .link{width:90.625%;font-size:.75em;bottom:15px}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .link a{padding:8px 65px}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .link a:before{top:-6px;left:19px;width:48px;height:36px;-webkit-background-size:48px auto;background-size:48px auto}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .link:hover a{background-color:rgba(255,255,255,.7);color:#000}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .link:hover a:before{background-position:0 0}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .main_visualArea .link .icn{width:15px;right:15px}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .strength_section{padding-bottom:25px;}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .strength_section:before{content:"";display:block;position:absolute;bottom:0;left:0;width:100%;height:95px;background-color:#fff}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .strength_sttl{height:180px;padding-top:35px;border:none}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .strength_sttl img{width:127px}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .link_list{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);font-size:1.43em;-webkit-box-shadow:none;box-shadow:none}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .link_list li{width:76.5625%;float:none;margin:0 auto}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .link_list li:last-child{margin-right:auto}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .link_list li a .thumb:after{width:91.84%;height:91.84%}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .link_list li a .link{-webkit-transform:translateY(-35%);-ms-transform:translateY(-35%);transform:translateY(-35%);font-size:.88em}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .link_list li a:hover .thumb img{-webkit-transform:none;-ms-transform:none;transform:none}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_section{padding:40px 20px 45px}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_sttl{font-size:1.25em;margin-bottom:15px}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_sttl:before{display:none}

.melfa_contents_1col #melfa_main_area.sols_index .txt01 {
    font-size: 3em;
}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_section .item_wrap{display:block}

.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_section .item_col {
    -ms-flex-preferred-size: initial;
    flex-basis: initial;
    box-sizing: content-box;
}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_section .item_col+.item_col {
    margin-left: 0;
    padding-left: 0;
    padding-bottom: 0;
    border-left: none;
    margin-top: 8px;
    padding-top: 6px;
    border-top: 1px solid #e3e3e3;
}

.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_section .item .pod {
    padding-top: 16px;
    padding-bottom: 14px;
}


.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_section .logo .inner img {
  display: block;
  width: 85%;
  max-width: 350px;
  margin: 0 auto;
}

.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_section .item{-ms-flex-preferred-size:auto;flex-basis:auto;width:auto;margin:0 auto;}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_section .item+.item{margin-top:25px;margin-left:auto}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_section a:hover{background-color:#fff}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_section a:hover .link{text-decoration:none}
.melfa_contents_1col #melfa_main_area.sols_index .main_area .solution_tech_section .link{font-size:.875em}
.melfa_contents_1col #melfa_main_area.sols_index .section{font-size:1.14em;padding-top:55px;padding-bottom:50px}
.melfa_contents_1col #melfa_main_area.sols_index .section .sttl{font-size:1.25em;margin-bottom:17px}
.melfa_contents_1col #melfa_main_area.sols_index .section .link_list li{width:87.5%;float:none;margin-right:0;margin-bottom:20px}
.melfa_contents_1col #melfa_main_area.sols_index .section .link_list li:last-child{margin-bottom:0}
.melfa_contents_1col #melfa_main_area.sols_index .section .link_list li a .thumb{margin-bottom:0}
.melfa_contents_1col #melfa_main_area.sols_index .section .link_list li a .link{margin:15px 0 0;font-size:.88em}
.melfa_contents_1col #melfa_main_area.sols_index .sols_contactArea{padding-top:43px}
.efac_adv-list {
    width: 100%;
    border-right: 0;
    border-bottom: 1px solid #ffd;
}
a.prev {
    left: 0;
}
a.next {
    right: 0;
}
.c-block_leftcol {
    width: 100%;
}
.c-block_rightcol {
    width: 100%;
    margin-top: 45px;
}
.efactory--banner {
    padding-bottom: 0;
    min-height: 250px;
    background-repeat: no-repeat;    
     position: static;    
}
.efac-content__box {   
    max-width: 100%;text-align: center;
}
.e--factory-content {
    padding-bottom: 0;
}
}

@media screen and (max-width:567px){
    .efactory--banner {
        min-height: 130px;
    }
}
@-webkit-keyframes wideBg{0%{-webkit-transform:translate(-50%,-50%) scale(1.5) rotate(.1deg);transform:translate(-50%,-50%) scale(1.5) rotate(.1deg)}
100%{-webkit-transform:translate(-50%,-50%) scale(1) rotate(.1deg);transform:translate(-50%,-50%) scale(1) rotate(.1deg)}
}
@keyframes wideBg{0%{-webkit-transform:translate(-50%,-50%) scale(1.5) rotate(.1deg);transform:translate(-50%,-50%) scale(1.5) rotate(.1deg)}
100%{-webkit-transform:translate(-50%,-50%) scale(1) rotate(.1deg);transform:translate(-50%,-50%) scale(1) rotate(.1deg)}
}
@-webkit-keyframes slideUp{0%{opacity:0;-webkit-transform:translateY(100%) rotate(.1deg);transform:translateY(100%) rotate(.1deg)}
100%{opacity:1;-webkit-transform:translateY(0) rotate(.1deg);transform:translateY(0) rotate(.1deg)}
}
@keyframes slideUp{0%{opacity:0;-webkit-transform:translateY(100%) rotate(.1deg);transform:translateY(100%) rotate(.1deg)}
100%{opacity:1;-webkit-transform:translateY(0) rotate(.1deg);transform:translateY(0) rotate(.1deg)}
}
@-webkit-keyframes slideUp_02{0%{opacity:0;-webkit-transform:translateY(50%) rotate(.1deg);transform:translateY(50%) rotate(.1deg)}
100%{opacity:1;-webkit-transform:translateY(0) rotate(.1deg);transform:translateY(0) rotate(.1deg)}
}
@keyframes slideUp_02{0%{opacity:0;-webkit-transform:translateY(50%) rotate(.1deg);transform:translateY(50%) rotate(.1deg)}
100%{opacity:1;-webkit-transform:translateY(0) rotate(.1deg);transform:translateY(0) rotate(.1deg)}
}

ol.case-objective {
    list-style: decimal;
    font-weight: normal;
    font-style: normal;
    font-size: 1.5em;
}
.c-block_fw{
    margin: 30px 10px;
}